<?php

/**
 * Start A Conversation Page template.
 * 
 * @package ThemeStarter
 */

?>

<!-- Get Header -->
<?php get_header(); ?>


<section class="py-8 lg:py-16">

  <div class="max-w-7xl mx-auto space-y-2 text-center px-4">
    <p class="text-xl lg:text-2xl font-medium">Get a Free Consulation</p>
    <h1 class="text-2xl lg:text-4xl font-bold">The first step to find how we can work together</h1>
    <p class="text-lg lg:text-xl">We will communicate with you to get a big picture of your needs, goals, vision and requirements. From there we will deliver a no obligation outlining of how we can bring your project to life.</p>
  </div>

  <div class="max-w-7xl mx-auto grid gap-4 lg:grid-cols-2 py-8 px-4">
    <div class="bg-yellow-200 p-8">
      <p class="font-bold">Schedule a Call</p>
      <p>Book a call at your convenience to discuss your requirements and goals with a project manager</p>
      <div class="mt-8">
        <?php get_template_part('template-parts/partials/book-a-meeting-button'); ?>
      </div>
    </div>
    <div class="bg-yellow-100 p-8">
      <p class="font-bold">Submit a Quote inquiry</p>
      <p>The fastest way to communicate requirements with us and even get started with a new project.</p>
      <div class="mt-8">
        <?php get_template_part('template-parts/partials/get-a-quote-button'); ?>
      </div>
    </div>


  </div>

</section>

<!-- Get Footer -->
<?php get_footer(); ?>