<?php

/**
 * Get Started Call To Action
 * 
 * @package ThemeStarter
 */

?>

<section class="bg-black ">

    <div class="py-16 px-4 max-w-7xl mx-auto">

        <div class="text-white text-center">
            <h1 class="text-2xl lg:text-4xl font-bold mb-4">Start Your Project Risk-Free.</h1>
            <p class="text-lg lg:text-xl font-medium max-w-3xl mx-auto">Let's bring your project to life! Get started risk-free. Get a quote for your project, book a meeting or submit and inquiry to receive a response from our team.</p>
        </div>

        <ul class="space-y-4 mt-4">
            <li class="flex items-center justify-center"><?php get_template_part('template-parts/partials/book-a-meeting-button'); ?></li>
            <li class="flex items-center justify-center"><?php get_template_part('template-parts/partials/get-a-quote-button'); ?></li>
        </ul>

    </div>
</section>