<?php

/**
 * Technologies Ticker
 * 
 * @package ThemeStarter
 */

?>

<?php

$args = array(
    'post_type'      => 'technologies',
    'posts_per_page' => -1,
    'orderby'        => 'rand',
    'order'          => 'ASC',
);

$query = new WP_Query($args);
if ($query->have_posts()) { ?>


    <!-- Announcement Ticker -->
    <div class="bg-yellow-100">
        <div class="font-medium overflow-hidden flex items-center mx-auto py-4">

            <div class="ticker-tape">
                <?php while ($query->have_posts()) { ?>
                    <?php $query->the_post(); ?>
                    <?php get_template_part('template-parts/partials/technology-ticker-image') ?>
                <?php } ?>
            </div>

            <div class="ticker-tape" aria-hidden="true">
                <?php while ($query->have_posts()) { ?>
                    <?php $query->the_post(); ?>
                    <?php get_template_part('template-parts/partials/technology-ticker-image') ?>
                <?php } ?>
            </div>

            <div class="ticker-tape" aria-hidden="true">
                <?php while ($query->have_posts()) { ?>
                    <?php $query->the_post(); ?>
                    <?php get_template_part('template-parts/partials/technology-ticker-image') ?>
                <?php } ?>
            </div>

        </div>

    </div>

<?php }
wp_reset_postdata(); {
    // No posts found
}
?>